﻿footer {
    background-color: #e8eded;
}
footer .site-nav-logo {
    text-align: center;
    padding: 20px 0;
}
ul.footer-links{
    padding: 0 20px;
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;  
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    margin: auto;
    margin-bottom:20px;
}
ul.footer-links a {
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;  
    align-items: flex-start;
    color:#474747;
    font-family:'prelo_slabbold',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    font-size:16px;
}
/*Fallback for IE9*/
.no-flexbox ul.footer-links {
    display:table;
    width:100%;
}
.no-flexbox ul.footer-links a {
    display:table-cell;
    text-align:center;
}
@media (max-width: 767px) {
	.aon-footer ul {
		padding-left: 0px;
	}
} 
@media (max-width: 1024px) {
    ul.footer-links {
        padding: 20px 20px 0;
    }
    #mobile-footer-nav {
        /*background-color:rgba(37,37,38,0.95);*/
        background-color: #333333;
        /*top:-2px;*/
    }
    #mobile-footer-nav .top-section {
        background-color:transparent;
        /*padding-top:19px;
        top:-12px;*/
    }
    #mobile-footer-nav a {
        color:#ccc;
        display: inline;
        padding: 0 10px 0 0 !important;
        line-height: 35px !important;
        white-space:pre;
    }
    #mobile-footer-nav a:not(:last-child)::after {
        font-family: 'Times New Roman', Times, serif;
        content: '•';
        margin-left: 15px;
        font-size: 16px;
    }
}
footer ul > li > a, footer ul > li > a:hover {
    color: #474747;
    font-family: 'prelo_slabbold',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    font-size: 16px;
    list-style-type: none;
}
footer ul > li > span {
    color: #003f72;
    font-family: 'prelo_slabbold',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    font-size: 20px;
    list-style-type: none;
}
footer ul > li  {
    list-style-type: none;
}
@media (max-width:640px) {
    footer {
        background-color: #333333;
    } 
    footer ul > li > a, footer ul > li > a:hover {
        color: #ccc;
    }
    footer ul > li > span {
        color: #ccc;
        font-family: 'prelo_slabbold',Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
        font-size: 20px;
        list-style-type: none;
    }
}
@media (min-width: 1200px) {
    .aon-footer {
        margin-left: 8%;
        margin-right: 8%;
    }
}


    